@font-face {
    font-family: 'Gotham Pro';
    src: url("../fonts/gothampro_light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url("../fonts/gothampro.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url("../fonts/gothampro_medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url("../fonts/gothampro_bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url("../fonts/gothampro_black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}